Asuransi Bintang - Existing - Feature #278

[ASBI - CR ] Notifikasi birthday
04/19/2021 09:35 AM - Andi Saputra

Status: Closed Start date: 04/19/2021
Priority: High Due date: 04/21/2021
Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Dear Team Developer,

Mohon bantuannya untuk penambahan fungsi baru yaitu notifikasi birthday dalam bentuk push mail ke seluruh pegawai, apabila ada
karyawan yang ulang tahun maka ada notif ke seluruh pegawai.

Table yang berkaitan :

- hr_md_emp_md0001 field birthdate

- hr_md_emp_md0012 field comm_type 04

Port :

312

DB :

77/2014 Bintang_Prod

History

#1 - 04/20/2021 09:09 AM - Alip Sudin

Mohon Untuk di lengkapi Harus mengambil dari table mana saja yang menunjukan bahwa karyawan tersebut birthday
dan di lengkapi untuk mengambil sender email dan penerima email darimana
serta untuk body mail di lengkapi juga

#2 - 04/20/2021 09:09 AM - Alip Sudin

- Assignee changed from Saswanto Tampan to Andi Saputra

#3 - 04/21/2021 11:48 AM - Andi Saputra

- Description updated

#4 - 04/21/2021 11:48 AM - Andi Saputra
- Assignee changed from Andi Saputra to Alip Sudin

#5 - 06/04/2021 09:40 AM - Alip Sudin
- Status changed from New to QA Test

- Assignee changed from Alip Sudin to Muhammad Bintar

#6 - 06/23/2021 10:36 AM - Muhammad Bintar
- Status changed from QA Test to Deploy

Update:
Sudah berhasil di deploy ke ASBI nya.

#7 - 06/23/2021 10:36 AM - Muhammad Bintar
- Status changed from Deploy to Closed

- Assignee changed from Muhammad Bintar to Alip Sudin
